﻿body {
	font-family: Tahoma,Verdana, Arial, sans-serif;
}
.title { 	color:#FFF; 
			margin:-30px 0px 0px 0px; 
			font-size:1.2em; 
			font-style:italic; 
			font-weight:bold; 
			position:relative; 
			font-family:Verdana; 
			text-shadow: 3px 3px 2px #000; 
}
h2{ 		margin-left:5px; 
			color:#DDD;
}	 
h3{ 		margin:5px; 
			color:#EEE; 
			text-align:justify;
}
.container{ background:url(img/deska2i.jpg); 
			width:100%; 
			max-width:620px; 
			margin:0 auto;  
			/*padding:35px 0;*/
			border:1px solid #5c3317;
			clear:both; 
			overflow:hidden;
}
.logo1{ 	max-width:98%; 
			max-width:600px; 
			margin:0 auto; 
			padding:0;
}
img.logo1 { 	
		/*	border-radius:4%; 
			border:1px solid #FFF; */
			max-width:96%;
			margin:0 auto; 
			display:block; 
			/*float:left; */
}
#index_opis{
			max-width:700px;
			margin:0 auto;
}
div.menu1{
			max-width:640px; 
			margin:0 auto;
			text-align:center;
}
ul, ul li { 	
			font-size:1em;
			font-weight:bold; 
			display:inline-block; 
			list-style:none; 
			margin:4px auto; 
			padding:0;
}
ul li { 		
			float:none;
			max-width:180px;
}
ul{ 			
			margin:0 auto; 
			max-width:640px;  
			padding:5px 0px; 
			float:none;
}
ul a:link, ul a:visited { 
			border-radius: 0 15px 0 15px; 
			white-space:nowrap; 
			text-decoration:none; 
			display:block;
			min-width:140px; 
			text-align:center; 
			background-color:#ADFF2F; 
			color:#000000; 
			border:2px outset #ADFF2F; 
			padding:5px;
	}

.bottom_index{ 
			padding:20px; 
			text-align:center;
}
#s1, #s2, #s3, #s4{	
			margin:0 auto;
}

img#c1{  
			border:2px solid brown; 
			border-radius:5px;
			width:192px; 
			height:144px;
}
.ofirmie_index{ 
			text-align:center; 
			margin:10px; 
			color:#FFF; 
			font-size:1.6em; 
			font-family:impact, georgia, broadway; 
			float:left; 
			background-color:none; 
			overflow:hidden; 
			clear:both;		
}
p.opis_kontakt{ 
			text-align:center; 
			width:98%; 
			margin-bottom:20px; 
			margin-left:auto; 
			margin-right:auto;
			color:#CCC; 
			font-size:1.3em;
			float:left;
}
.kontakt{ 
			text-align:center; 
			margin-top:30px; 
			color:#FFF;
}
.kontakt a{ 
			color:#ADFF2F;
}
#mapa{		
			text-align:center;
			
}
img#mapa1{		
			width:137px;	
		
}
p#mapa2{		
			color:#dddddd;
			/*display:inline-block; */
}
 img.galery{ 
	border:10px solid #DDD; 
	width:128px; 
	height:96px; 
	float:left;
}
 img.galery:hover { 
			border:2px solid #FFF; 
			display:block; 
			margin-left:65px;
/*			-webkit-transform:scale(2.3); 
			-moz-transform:scale(2.3); 
			-ms-transform:scale(2.3); 
			-o-transform:scale(2.3); 
*/
}			
.napisy p{ font-size:1em; margin: 10px; color:#000;
		}
.napisy{ 	background-color:#DDD; 
			margin: 5px; 
			float:left; 
			width:95%; 
			min-height:116px;
}
.napisy:hover, img.galery:hover{ background-color:#FFF;
		}
.napisy a{text-decoration:none;
		}
.cena{ color:red; float:right;
	}
#foty{ text-align:center; border:0px solid #0bed1d; max-width:640px; max-height:480px; margin:0 auto; max-width:100%; max-height:100%;
	}
#foty img{ max-width:100%; max-height:100%; border:1px solid #0bed1d;
		}	
.buton{ text-align:center;
	}
#foty_new{ text-align:center; border:0px solid #0bed1d; max-width:640px; max-height:480px; margin:0 auto; max-width:100%; max-height:100%;
	}
#foty_new img{ border:4px solid #0bed1d;
}
.botbutn{margin-right:17px; float:right;
		}
.botbutn:hover{background-image:url('img/butonnw.png');
				}		
.botbutn:hover img{visibility:hidden;
				}				
.botbutp{margin-left:17px; float:left;
		}
.botbutp:hover{background-image:url('img/butonpw.png');
				}		
.botbutp:hover img{visibility:hidden;
				}								
#promo img{	
	max-width:70%;
}				
#promo { 
	position:absolute; 
	left:0px; 
	top:30px; 
	transform:rotate(-5deg);
	-ms-transform:rotate(-5deg);
	-moz-transform:rotate(-5deg);
	-webkit-transform:rotate(-5deg);
	-o-transform:rotate(-5deg);
}
#javas {
	max-width: 600px;
}
#okno {
	max-width: 98%;
}
#okno img{
	max-width: 98%;
}
.nowyKlik {
	max-height: 38px;
	width: 98%;
}
#lewyKlik {
	float:left;
}
#lpFotki {
			float: left;
}
footer {
			background: linear-gradient(to bottom, #CD853F 0%, #E2B890 50%, #CD853F 100%);
			color: #800000;
			height:22px;
			margin-top:3px;
}